//
//  GTOQuestion.m
//  total
//
//  Created by freecui on 15/9/11.
//  Copyright (c) 2015年 free. All rights reserved.
//

#import "GTOQuestion.h"

@implementation GTOQuestion
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"questionuuid" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
